/* Publishing module: Seasons - Spring WebHare template.

   Copyright © B-Lex Information Technologies 1999-2004. All rights reserved.

   Permission is hereby granted, without written agreement and without license
   or royalty fees, to use, copy, modify and/or redistribute this file.

   THIS PACKAGE IS PROVIDED "AS IS" AND WITHOUT WARRANTY. ANY EXPRESS OR
   IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
   OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
   NO EVENT SHALL THE AUTHORS BE LIABLE TO ANY PARTY FOR ANY DIRECT, INDIRECT,
   INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES ARISING IN ANY WAY
   OUT OF THE USE OF THIS PACKAGE.
*/

body
{

}


/*******************************************************************
  Table cell (td) classes
******************************************************************/
/* The header, containing the 'leaves' image */
td.header
{
  background-color:#FFFFFF;
}

/* The cell containing the 'printable version' icon and text */
td.printableversion
{
  background-color: #FFFFCC;
  font-color: #000000;
}

/* The cells containig main menu */
td.mainmenu
{
  background-color: #DEDBDE;
}

/* Cells which contain horizontal lines under and above the middle of the page */
td.horizontalline
{
  background-color: #9C9A9C;
}

td.leftside {  background-color: #FFFFFF;}

td.contentarea {padding: 15px 15px 15px 25px;}

td.copyright { background-color: #FFFFFF;}

/*******************************************************************
  Hyperlink classes
******************************************************************/
a { text-decoration: none;
    font-family: corbel, calibri, sans-serif;
    color: #00AA00;
    font-weight: none;
  }

a:hover {text-decoration: underline;}

a.printable { font-size: 70%;
              color: #000000;
              text-decoration: none;
              font-family: corbel, calibri, sans-serif;
              font-weight: none;}

/* The main menu items */
a.mainmenuitem
{
    font-size: 85%;
    color: #003300;
    text-decoration: none;
    font-family: corbel, calibri, sans-serif;
    font-weight: none;
}

/* The selected mainmenuitem */
a.selectedmainmenuitem
{
    font-size: 90%;
    color: #003300;
    text-decoration: none;
    font-family: corbel, calibri, sans-serif;
    font-weight: bold;
}
a.submenuitem
{
    font-size: 85%;
    color: #003300;
    text-decoration: none;
    font-family: corbel, calibri, sans-serif;
    font-weight: none;
}
/*******************************************************************
  Span classes
******************************************************************/
/* The lay-out of the text stating the name of the site (at the top) */
span.sitetitle
{
  font-family: corbel, calibri, sans-serif;
  font-size: 190%;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
  padding: 0px 30px 0px 0px;
}

/* The lay-out of the copyright text at the bottom of the screen */
span.copyright
{
  font-family: corbel, calibri, sans-serif;
  font-size: 78%;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}
/******************************************************************
  PLEASE NOTE:
  The following classes should NEVER be renamed, as they are used by
  WebHare Lite internally, in both the sitemap and photogallery scripts.
  Feel free however to change there definitions to better meet your
  design requirements.

******************************************************************/
/* used for the sitemap and photoalbum pages */
h2
{
  font-family: corbel, calibri, sans-serif;
  font-size: 83%;
  color: #000000;
  margin: 0px 0px 3px 0px;
}

/*******************************************************************
  Sitemap type 1 (blocks) specific classes
  DO NOT RENAME THESE CLASSES, AS THEY ARE USED INTERNALLY BY
  WEBHARE LITE
/******************************************************************/
td.blocksitemaplevel1icon { background-color: #DEDBDE;
                            border-bottom: 1px solid #FFFFFF;
                          }
td.blocksitemaplevel1text { background-color: #DEDBDE;
                            border-bottom: 1px solid #FFFFFF;
                            border-right: 3px solid #FFFFFF;
                          }
a.blocksitemaplevel1link{ text-decoration: none;
                          font-family: corbel, calibri, sans-serif;
                          color: #86910B;
                          font-weight: bold;
                          font-size: 74%; }

td.blocksitemaplevel2icon { background-color: #EFEFEF;
                          }
td.blocksitemaplevel2text { background-color: #EFEFEF;
                            border-right: 3px solid #FFFFFF;
                          }
a.blocksitemaplevel2link {text-decoration: none;
                          font-family: corbel, calibri, sans-serif;
                          color: #86910B;
                          font-size: 74%; }

/*******************************************************************
  Sitemap type 2 (columns) specific classes
  DO NOT RENAME THESE CLASSES, AS THEY ARE USED INTERNALLY BY
  WEBHARE LITE
******************************************************************/
td.columnsitemaplevel1icon {background-color: #DEDBDE;
                            border-bottom: 1px solid #FFFFFF;
                           }
td.columnsitemaplevel1text {background-color: #DEDBDE;
                            border-bottom: 1px solid #FFFFFF;
                            border-right: 1px solid #FFFFFF;
                           }
a.columnsitemaplevel1link {text-decoration: none;
                          font-family: corbel, calibri, sans-serif;
                          color: #86910B;
                          font-size: 74%; }

td.columnsitemaplevel2icon {background-color: #EFEFEF;
                            border-bottom: 1px solid #FFFFFF;
                           }
td.columnsitemaplevel2text {background-color: #EFEFEF;
                            border-bottom: 1px solid #FFFFFF;
                            border-right: 1px solid #FFFFFF;
                           }
a.columnsitemaplevel2link {text-decoration: none;
                          font-family: corbel, calibri, sans-serif;
                          color: #86910B;
                          font-size: 74%; }

td.columnsitemaplevel3icon {background-color: #F7F7F7;
                            border-bottom: 1px solid #FFFFFF;
                           }
td.columnsitemaplevel3text {background-color: #F7F7F7;
                            border-bottom: 1px solid #FFFFFF;
                            border-right: 1px solid #FFFFFF;
                           }
a.columnsitemaplevel3link {text-decoration: none;
                          font-family: corbel, calibri, sans-serif;
                          color: #86910B;
                          font-size: 74%; }

/*******************************************************************
  Sitemap type 3 (Tree) specific classes
  DO NOT RENAME THESE CLASSES, AS THEY ARE USED INTERNALLY BY
  WEBHARE LITE
/******************************************************************/
td.treesitemaplevel1icon {}
td.treesitemaplevel1text {}
a.treesitemaplevel1link {text-decoration: none;
                          font-family: corbel, calibri, sans-serif;
                          color: #86910B;
                          font-size: 74%; }

td.treesitemaplevel2icon {}
td.treesitemaplevel2text {}
a.treesitemaplevel2link {text-decoration: none;
                          font-family: corbel, calibri, sans-serif;
                          color: #86910B;
                          font-size: 74%; }

td.treesitemaplevel3icon {}
td.treesitemaplevel3text {}
a.treesitemaplevel3link {text-decoration: none;
                          font-family: corbel, calibri, sans-serif;
                          color: #86910B;
                          font-size: 74%; }
td.treesitemaplevel4icon {}
td.treesitemaplevel4text {}
a.treesitemaplevel4link {text-decoration: none;
                          font-family: corbel, calibri, sans-serif;
                          color: #86910B;
                          font-size: 74%; }
td.treesitemaplevel5icon {}
td.treesitemaplevel5text {}
a.treesitemaplevel5link {text-decoration: none;
                          font-family: corbel, calibri, sans-serif;
                          color: #86910B;
                          font-size: 74%; }
td.treesitemaplevel6icon {}
td.treesitemaplevel6text {}
a.treesitemaplevel6link {text-decoration: none;
                          font-family: corbel, calibri, sans-serif;
                          color: #86910B;
                          font-size: 74%; }
td.treesitemaplevel7icon {}
td.treesitemaplevel7text {}
a.treesitemaplevel7link {text-decoration: none;
                          font-family: corbel, calibri, sans-serif;
                          color: #86910B;
                          font-size: 74%; }


/*******************************************************************
  Photoalbum specific classes
  DO NOT RENAME THESE CLASSES, AS THEY ARE USED INTERNALLY BY
  WEBHARE LITE
/******************************************************************/

/* The table cell containing the thumbnail pagenumbers */
td.thumbnailpagenumbers {text-align: center;}
/* the number of the currently viewed page */
span.currentthumbnailpage
{
  color: #86910B;
  font-family: Verdana, Tahoma, Arial, Sans-serif;
  font-size: 74%;
  font-weight: bold;
  text-decoration: none;
}
/* the numbered links to all other thumbnail pages */
a.thumbnailpagelink
{
  color: #86910B;
  font-family: Verdana, Tahoma, Arial, Sans-serif;
  font-size: 74%;
  font-weight: normal;
  text-decoration: none;
}

/* the table cell that contains the 'prev' image (if available) or the '<<' text on the thumbnail pages */
td.thumbnailpageprev {text-align: left;}

/* the table cell that contains the 'next' image (if available) or the '>>' text on the thumbnail pages */
td.thumbnailpagenext {text-align: right;}

/* If no 'next', 'previous' or 'toindex' image is available, defines the textual link to the next ('>>'), index ('||') and previous ('<<') pages */
a.photoalbumprevnexttext
{
  color: #86910B;
  font-family: Verdana, Tahoma, Arial, Sans-serif;
  font-size: 74%;
  font-weight: bold;
  text-decoration: none;
}
/* If no 'next', or 'previous' image is available, and no link to the previous or next page is available
   (e.g. we're on the first or last thumbnail page) this span tag will be used */
span.photoalbumprevnexttext
{
  color: #C0C0C0;
  font-family: Verdana, Tahoma, Arial, Sans-serif;
  font-size: 74%;
  font-weight: bold;
  text-decoration: none;
}

/* The table cell that contains the 'prev' image (if available) or the '<<' text on the enlarged image pages */
td.enlargedpageprevious{text-align: left;}

/* The table cell that contains the 'next' image (if available) or the '>>' text on the enlarged image pages */
td.enlargedpagenext{text-align: right;}

/* the table cell that contains the 'back to thumbnail page' image, or the 'Index' text on the enlarged image pages */
td.enlargedpagetothumbnail{text-align: center;}


/* the table cell containing the enlarged photo */
td.enlargedphoto {text-align: center;}


/* the description of the enlarged photo */
span.enlargedphotodescription { text-align: right;
                                color: #000000;
                                font-family: Verdana, Tahoma, Arial, Sans-serif;
                                font-size: 74%;
                                font-weight: normal;
                                text-decoration: none;}